 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/z4888596696361_c047b006f015a9f0ccd00e1578958fc0.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 196px;
}

.u-section-1 .u-text-1 {
  font-size: 1.625rem;
  margin: 74px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 622px;
}

.u-section-2 .u-text-1 {
  margin: 32px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 54px;
}

.u-section-2 .u-container-layout-1 {
  padding: 13px 30px 12px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-style: italic;
}

.u-section-2 .u-layout-wrap-2 {
  margin-top: 13px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 327px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 27px;
}

.u-section-2 .u-text-3 {
  margin: 0 33px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 47px 33px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 45px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 270px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 50px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 28px;
    margin-bottom: 50px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1244px;
}

.u-section-3 .u-gallery-1 {
  height: 537px;
  margin-top: 47px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-2 {
  height: 576px;
  margin-top: 15px;
  margin-bottom: 60px;
}

.u-section-3 .u-gallery-inner-2 {
  grid-template-columns: repeat(1, auto);
  grid-gap: 10px;
}

.u-section-3 .u-back-image-7 {
  object-position: 50% 52.98%;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1049px;
  }

  .u-section-3 .u-gallery-1 {
    height: 443px;
  }

  .u-section-3 .u-gallery-2 {
    height: 475px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1258px;
  }

  .u-section-3 .u-gallery-1 {
    height: 763px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-gallery-2 {
    height: 364px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2693px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2289px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-gallery-2 {
    height: 273px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1744px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1441px;
  }

  .u-section-3 .u-gallery-2 {
    height: 172px;
  }
}